<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>Блог о чае</title>
    <link rel="stylesheet" href="styles/all.css"/>
</head>
<body>
<div class="container">
    <header>
        <div class="brand">
            <img src="src/tea.png" alt="tea-logo"/>
            <h1 class="brand-text">Блог о чае</h1>
        </div>
        <div class="menuBlock">
            <ul class="menuItems">
                <li class="linkItem">
                    <a href="/">Главная</a>
                </li>
                <li class="linkItem">
                    <a href="#">Статьи</a>
                </li>
                <li class="linkItem">
                    <a href="#">Контакты</a>
                </li>
            </ul>
        </div>
    </header>
    <div class="content">
        <h2>
            Статьи
        </h2>
        <div class="cards">
            <article>
              <div class="title">
                  О зеленом чае
              </div>
                <div class="description">
                    Зелёный чай — чай, подвергнутый минимальной ферментации (окислению). И зелёный, и чёрный чай получают из листьев одного и того же чайного куста, однако различными способами.
                </div>
                <a href="pages/green-tea.html">Подробнее</a>
            </article>
            <article>
                <div class="title">
                    О чёрном чае
                </div>
                <div class="description">
                    Чёрный чай — вид чая, подвергающийся полной ферментации (окислению) в течение от двух недель до месяца (по традиционной технологии).
                </div>
                <a href="pages/black-tea.html">Подробнее</a>
            </article>
        </div>
    </div>
    <footer class="content">
        <h3>Контактная информация</h3>
        <div class="cards">
            <ul>
                <li>
                    <a href="mailto:dse405@list.ru">Отправить письмо на Email</a>
                </li>
                <li>
                    <a href="#">Телефон</a>
                </li>
            </ul>
            <ul>
                <li>
                    <a href="https://www.google.com/">Google</a>
                </li>
                <li>
                    <a href="https://yandex.ru">Yandex</a>
                </li>
            </ul>
        </div>
    </footer>
</div>
</body>
</html>